<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/beck.bayportalvv.text" full-path="/bayportalvv/BayVV_2034_1_1_F_340.xml" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-030-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-034-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-038-Anhang-001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-030-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-033-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-034-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-038-Anhang-002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-030-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-034-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-038-Anhang-003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-030-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-030-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-030-A006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-034-A006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-038-Anhang-006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-042-Anhang-006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-030-A007.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-034-A007.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-038-Anhang-007.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-030-A008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-034-A008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-038-Anhang-008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-030-A009.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-031-A009.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-034-A009.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-038-Anhang-009.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-030-A010.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-031-A010.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-034-A010.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-038-Anhang-010.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-030-A011.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-042-Anhang-011.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-029-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-029-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-029-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-029-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-029-A006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-029-A007.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-029-A008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-029-A009.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-029-A010.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-029-A011.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-029-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-027-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-027-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-027-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-027-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-027-A006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-027-A007.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-027-A008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-027-A009.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-027-A010.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-027-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-026-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-026-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-026-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-026-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-026-A006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-026-A007.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-026-A008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-026-A009.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-026-A010.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-026-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-025-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-025-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-025-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-025-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-025-A006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-025-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-024-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-024-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-024-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-024-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-024-A006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-024-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-023-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-023-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-023-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-023-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-023-A006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-023-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-022-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-022-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-022-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-022-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-022-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-021-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-021-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-021-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-021-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-021-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-004-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-004-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-004-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-004-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-004-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-003-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-003-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-003-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-003-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-003-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-002-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-002-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-002-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-002-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-002-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-001-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-001-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-001-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-001-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-KF-001-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2034_1_1_F_340_BayVV2034-1-1-F-340-A001.pdf" />
</manifest>